glab(1)

NAME
glab-duo - Work with GitLab Duo.

SYNOPSIS
glab duo prompt [flags]

DESCRIPTION
Work with GitLab Duo directly in your terminal. Receive AI-native assistance across the software development lifecycle, without switching contexts.

Retrieve forgotten Git commands and get guidance on Git operations, or interact with the GitLab Duo Agent Platform through the GitLab Duo CLI (Beta ⟨https://docs.gitlab.com/policy/development_stages_support/#beta⟩).

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-duo-cli(1)